<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJTbGzb+KvDm6ErKya9xmdJjdIJ0tzQ3ea4Ccpw0OOu48rsfHdmoSIF1AeBQQwjn77gMIElhaXZGo5RdqbDAftXrJPO/Z3xpdGAo=</string>
</map>
